path: /build/build/libnatspec-dev-libs-0.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/libnatspec -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/libnatspec
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libnatspec && luet-portage --dir /pkgdir/libnatspec
    dev-libs/libnatspec && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: libnatspec
    version: 0.3.0
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library to smooth charset/localization issues
    uri:
    - http://natspec.sourceforge.net/
    license: LGPL-2.1
    buildtimestamp: 2023-09-16 15:09:07.507095795 +0000 UTC m=+94.856161220
    labels:
      BDEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: dev-libs/popt
      IUSE: doc
      RDEPEND: dev-libs/popt
      emerge.packages: dev-libs/libnatspec
      kit: dev-kit
      original.package.name: dev-libs/libnatspec
      original.package.slot: "0"
      original.package.version: 0.3.0
    treedir: /build/packages
  package_dir: /pkgdir/libnatspec
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6c0444e9b2f6616fdcff8bcdf07197a236548bb899e049855a937e5b49d0715c
compressiontype: zstd
files:
- usr/bin/natspec
- usr/include/natspec.h
- usr/lib64/libnatspec.so
- usr/lib64/libnatspec.so.0
- usr/lib64/libnatspec.so.0.0.0
- usr/lib64/pkgconfig/libnatspec.pc
- usr/share/aclocal/natspec.m4
- usr/share/doc/libnatspec-0.3.0/AUTHORS
- usr/share/doc/libnatspec-0.3.0/ChangeLog.bz2
- usr/share/doc/libnatspec-0.3.0/NEWS.bz2
- usr/share/doc/libnatspec-0.3.0/README-ru.html
- usr/share/doc/libnatspec-0.3.0/README.bz2
- usr/share/doc/libnatspec-0.3.0/TODO.bz2
- usr/share/man/man1/natspec.1.bz2
- var/db/pkg/dev-libs/libnatspec-0.3.0/BDEPEND
- var/db/pkg/dev-libs/libnatspec-0.3.0/BUILD_TIME
- var/db/pkg/dev-libs/libnatspec-0.3.0/CATEGORY
- var/db/pkg/dev-libs/libnatspec-0.3.0/CBUILD
- var/db/pkg/dev-libs/libnatspec-0.3.0/CFLAGS
- var/db/pkg/dev-libs/libnatspec-0.3.0/CHOST
- var/db/pkg/dev-libs/libnatspec-0.3.0/CONTENTS
- var/db/pkg/dev-libs/libnatspec-0.3.0/COUNTER
- var/db/pkg/dev-libs/libnatspec-0.3.0/CXXFLAGS
- var/db/pkg/dev-libs/libnatspec-0.3.0/DEFINED_PHASES
- var/db/pkg/dev-libs/libnatspec-0.3.0/DEPEND
- var/db/pkg/dev-libs/libnatspec-0.3.0/DESCRIPTION
- var/db/pkg/dev-libs/libnatspec-0.3.0/EAPI
- var/db/pkg/dev-libs/libnatspec-0.3.0/FEATURES
- var/db/pkg/dev-libs/libnatspec-0.3.0/HOMEPAGE
- var/db/pkg/dev-libs/libnatspec-0.3.0/INHERITED
- var/db/pkg/dev-libs/libnatspec-0.3.0/IUSE
- var/db/pkg/dev-libs/libnatspec-0.3.0/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libnatspec-0.3.0/KEYWORDS
- var/db/pkg/dev-libs/libnatspec-0.3.0/LDFLAGS
- var/db/pkg/dev-libs/libnatspec-0.3.0/LICENSE
- var/db/pkg/dev-libs/libnatspec-0.3.0/NEEDED
- var/db/pkg/dev-libs/libnatspec-0.3.0/PF
- var/db/pkg/dev-libs/libnatspec-0.3.0/PROVIDES
- var/db/pkg/dev-libs/libnatspec-0.3.0/RDEPEND
- var/db/pkg/dev-libs/libnatspec-0.3.0/REQUIRES
- var/db/pkg/dev-libs/libnatspec-0.3.0/SIZE
- var/db/pkg/dev-libs/libnatspec-0.3.0/SLOT
- var/db/pkg/dev-libs/libnatspec-0.3.0/USE
- var/db/pkg/dev-libs/libnatspec-0.3.0/environment.bz2
- var/db/pkg/dev-libs/libnatspec-0.3.0/libnatspec-0.3.0.ebuild
- var/db/pkg/dev-libs/libnatspec-0.3.0/repository
package_cacheimage: ""
runtime:
  name: libnatspec
  version: 0.3.0
  category: dev-libs
  use_flags:
  - -doc
  requires:
  - name: popt
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library to smooth charset/localization issues
  uri:
  - http://natspec.sourceforge.net/
  license: LGPL-2.1
  labels:
    BDEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    DEPEND: dev-libs/popt
    IUSE: doc
    RDEPEND: dev-libs/popt
    emerge.packages: dev-libs/libnatspec
    kit: dev-kit
    original.package.name: dev-libs/libnatspec
    original.package.slot: "0"
    original.package.version: 0.3.0
